"FlipBookMacAddD-Get Flash Player" =  "Get Flash Player";
"FlipBookMacAddD-Cancel" =  "отменить";
"FlipBookMacAddD-Flash Player isn't install !" =  "Flash Player не установить!";
"FlipBookMacAddD-Download the flash player is recommended!" = "Скачать флеш плеер рекомендуется!";
"FlipBookMacAddD-Raise an error while printing!" =  "Поднять ошибку во время печати!
";
"FlipBookMacAddD-Printing finished!" =  "Печать закончена!
";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\" Не найдено!";
"FlipBookMacAddD-Reveal the folder instead?" =  "Выявить папку вместо этого?";
"FlipBookMacAddD-OK" =  "OK";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "Выявить файл в Finder сейчас?";
"OK" =  "ОК";
"YES" =  "ДА";
"NO" =  "НЕТ";
"Cancel" =  "отменить";
"Error:%@" =  "Ошибка:%@";
"Warning:%@" =  "Внимание:%@";